D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White

D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White

Model DGS-1100-26MPPEAN 790069420153

66 specifications
  • Type1U
  • Weight3.9 kg
  • ColourBlack, White
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportNo
See all specifications

Overview

Type
1U
Weight
3.9 kg
Colour
Black, White
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
No
Brand
D-Link
Model
DGS-1100-26MPP
Part number
DGS-1100-26MPP
EAN / UPC
790069420153
Also known as
D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White

Specifications

66 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP clie

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Combo SFP ports quantity2
Fiber optic connectorSFP

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
10G supportNo
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresTagged VLAN, Port-based VLAN

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity52 Gbit/s
Throughput38.69 Mpps
Number of queues4
Jumbo frames supportYes
Jumbo frames9216
Packet buffer memory1.5 MB

Security

SpecificationValue
DHCP featuresDHCP client
IGMP snoopingYes
Loop protectionYes
SSH/SSL supportYes
Security algorithmsSSL/TLS

Multicast features

SpecificationValue
Multicast supportYes
Number of multicast groups filtered64

Protocols

SpecificationValue
Management protocolsSNMPv2, IPv4/IPv6

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack, White
LED indicatorsYes
Number of fans2 fan(s)
SafetycUL, UL, LVD, CB, CCC, BSMI
Electromagnetic compatibilityFCC/IC, CE, VCCI, BSMI, CCC

Performance

SpecificationValue
Flash memory16 MB
Mean time between failures (MTBF)268289 h

Power

SpecificationValue
Power supply includedYes
Redundant power supply (RPS) supportNo
Number of power supply units1
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)539 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity24
Power over Ethernet (PoE) power per port30 W
Total Power over Ethernet (PoE) budget518 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)0 - 95%
Storage relative humidity (H-H)0 - 95%
Heat dissipation2079.35 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth290 mm
Height44 mm
Weight3.9 kg

What people say

Reviews & ratings

D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White

No reviews yet

Be the first to tell others how D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White

All network switch comparisons

Similar products

All network switches